<!DOCTYPE html>
<head>
    <title>Login</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
<style>
        body {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            background-color: white;
        }

        .box {
            width: 40%;
            height: 50%;
            background-color: rgb(4, 20, 98);
            border-radius: 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 20px;
        }

        .box table {
            margin-right: 20px;
        }

        .box label {
            color: white;
            text-decoration: none;
            margin: 10px;
        }

    </style>
</head>
<body class="container">

    @if(ViewBag.Error != null)
    {
        <div class="alert alert-danger">@ViewBag.Error</div>
    }
    <div class="box">
        <form action='/usuario/login' method="post">
            <div class="container">
                <label>Usuário</label>
                <input type="text" name="nomeUsuario" class="form-control"/>
            </div>
            <div class="container">
                <label>Senha</label>
                <input type="password" name="senha" class="form-control"/>
            </div>
            <button class="btn btn-primary">Entrar</button>
        </form>
    </div>
</body>
</html>